@charset "UTF-8";
/* CSS Document */


a:visited {
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

a:link {
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

a:hover {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #F03;
}
	
a:active {
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}


.purplefont {
	color:#98769D;
	font-size:85%;
	font-family: pontano-sans;
	font-stretch:semi-expanded;
	font-style:normal;
	font-variant:normal;
	font-weight:100;
}

.purplefont:link {
	font-style: normal;
	font-weight: normal;
	color: #98769D;
	text-decoration: none;
}
.purplefont:visited {
	font-style: normal;
	font-weight: normal;
	color: #98769D;
	text-decoration: none;
}

.purplefont:hover {
	font-style: normal;
	font-weight: normal;
	color: #71347A;
	text-decoration: none;
}


input {
	width: 80%;
	padding:12px;
	margin-top:8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1;
	border-radius:5px;
	background-color:#EBEBEB;
	color:#93C;
	font-size:medium;
	-webkit-appearance:none;
	box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.1);
	outline:none
}

input:hover {
	background-color:#FFF;
	color:#000;
}

select {
	width:  80%;
	padding:12px;
	margin-top:8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1;
	border-radius:5px;
	background-color:#EBEBEB;
	color:#999;
	font-size:medium;
	-webkit-appearance:none;
	box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.1);
	outline:none
}
select:hover {
	color:#000
}

textarea {
	width:  80%;
	padding:12px;
	margin-top:8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:3;
	border-radius:5px;
	background-color:#EBEBEB;
	color:#333;
	font-size:medium;
	-webkit-appearance:none;
	box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.1);
	outline:none
}
	

.submit {
	background-color:#666;
	color:#FFF;
	width:62.5%;
}
.submit:hover {
	color:#000;
}


.back2a {
	border:0px 0px;
	margin:0px 0px 0px 0px;
	padding:20px 20px 20px 20px;
	height:100%;
   	}


.line {
height:1px;
background:#999;
border-bottom:1px thin #999;

}


.aligner1 {
	text-align:left;
	margin-right:0px;
	padding-right:-50%;
	padding-left:30%;
	max-width:80%;
}
.aligner2 {
	text-align:left;
	margin-right:0px;
	padding-right:-50%;
	padding-left:30%;
	max-width:80%;
}
.aligner3 {
	text-align:left;
	margin-right:0px;
	padding-right:-50%;
	padding-left:30%;
	max-width:80%;
}

.aligner4 {
	float:left;
}


.menu1 {
  display: ;
  text-align: center;
  position: fixed;
  right: 0;
  top: 70%;
	color: azure;
	visibility: hidden;
	opacity: 0;
	background-color: rgba(0,0,0,0.6);
	background-blend-mode: darken;
	padding: 15px 10px 15px 10px;
	border-top-left-radius: 25px;
    -moz-animation: cssAnimation 2s ease-in 1s;
    /* Firefox */
    -webkit-animation: cssAnimation 2s ease-in 1s;
    /* Safari and Chrome */
    -o-animation: cssAnimation 2s ease-in 1s;
    /* Opera */
    animation: cssAnimation 2s ease-in 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.menu1 a:link, .menu1 a:visited, .menu1 a:active {
	color:#FFF;
}
.menu1 a:hover {color: antiquewhite;}

@keyframes cssAnimation {
    to {
        visibility:visible;
		opacity: 1;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        visibility:visible;
		opacity: 1;
    }
}


.popholiday {
  text-align: center;
  position: fixed;
 z-index: 9999; /* Sit on top */
  right: 5%;
  top: 20%;
	visibility: hidden;
	opacity: 0;
	color: rgba(0,0,0,0);
	background-color: rgba(142,86,0,0.85);
	background-blend-mode: darken;
	padding: 10px 10px 20px 10px;
	border-radius: 25px 25px 25px 25px;
    -moz-animation: cssAnimation1 2s ease-in 1s;
    /* Firefox */
    -webkit-animation: cssAnimation1 2s ease-in 1s;
    /* Safari and Chrome */
    -o-animation: cssAnimation1 2s ease-in 1s;
    /* Opera */
    animation: cssAnimation1 2s ease-in 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.popholiday a:link, .popholiday a:visited, .popholiday a:active {
	color:#FFF;
}
.popholiday a:hover {color: antiquewhite;}

@keyframes cssAnimation1 {
    to {
        visibility:visible;
		opacity: 1;
    }
}
@-webkit-keyframes cssAnimation1 {
    to {
        visibility:visible;
		opacity: 1;
    }
}


/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


/* The Modal (background) */
.modal {
	width: auto;
	max-height: 80%;
	max-width: 80%;
	text-align: center;
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    right: 5%;
    top: 20%;
    overflow: auto; /* Enable scroll if needed */
	color: rgba(0,0,0,0);
 	background-color: rgba(239,101,164,0.85); /* alt color152,118,157*/
	background-blend-mode: darken;
	padding: 10px 10px 20px 10px;
	border-radius: 25px 25px 25px 25px;	
	
}



.modal a:link, .modal a:visited, .modal a:active {
	color:#FFF;
}
.modal a:hover {color: antiquewhite;}
/* Modal Content/Box */
.modal-content {
	color: azure;
	align-content: center;
	margin: 1% auto; /* 15% from the top and centered */
	padding: 20px;
	margin: 20px;	
}

@media (min-width: 0px) and (max-width: 480px) {
	.modal	{
		top:5%;
		right: 8%;
		width: auto;
		height: 100%;
		font-size: 80%;
		padding: 5px 5px 5px 5px;
		overflow: hidden;
	}
	.modal-content{
	color: azure;
	align-content: center;
	margin: 1% auto; /* 15% from the top and centered */
	padding: 0px;
	margin: 0px;
	}
	.inputbox{width: 200px; border: thick; border-color: aqua;}
}


.nyclogomobile{
	display:none
	}

@media only screen and (min-width: 0px) and (max-width: 480px) {
.nyclogomobile{
	display:block !important;
}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
.logonyc {
	display:none !important;
}
}

@media only screen and (min-width: 768px){
.logonyc {
	display:block;
	text-align: center;
	}
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
.nomobile {display: none !important;}
}
@media only screen and (min-width: 769px) {
.nodesktop {display: none !important;}
}